#slider input[type=radio] {
  display: none;
}

#slider {
  xheight: 500px; /* 55vw; */
  position: relative;
  top: 10px;
  perspective: 1000px;
  transform-style: preserve-3d;
}



#slider label {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  text-align: center;
  margin: auto;
  width: 262px; /* 375px; */ /* 30%; */
  border-radius: 4px;
  position: absolute;
  left: 0; right: 0;
  cursor: pointer;
  background: #fff;
}

#slider label img {
	width: auto;
	margin: 0;
	padding: 0;
	border: none;
	box-shadow: none;
}

.slidetitle {
	position: absolute;
	bottom: -100px;
	right: 10px;
	left: 10px;
	overflow: hidden;
	text-align: center;
	background: rgba(87, 73, 81, 0.3);
	line-height: 20px;
	font-size: 16px;
	xtext-transform: uppercase;
	letter-spacing: 4px;
	font-weight: 700;
	padding: 20px;
	color: #fff;
	text-shadow: 0 0 2px rgba(0,0,0,0.2);
}

.slidetitle a {
	color: #fff;
}

#slide4, #slide5, #slide1, #slide2, #slide3 {
	transition: all 0.4s ease-out;
}


#s1:checked ~ #slide1 .slidetitle, #s2:checked ~ #slide2 .slidetitle,
#s3:checked ~ #slide3 .slidetitle, #s4:checked ~ #slide4 .slidetitle,
#s5:checked ~ #slide5 .slidetitle {
	bottom: 10px;
	transition: bottom 0.7s ease-in-out;
}



#slider, #slider label, #slider label img {
  height: 350px;
}

.news_article_content.art-slide {
	overflow: hidden;
}

#s1:checked ~ #slide4, #s2:checked ~ #slide5,
#s3:checked ~ #slide1, #s4:checked ~ #slide2,
#s5:checked ~ #slide3 {
  box-shadow: 0 1px 4px 0 rgba(0,0,0,.37), 0 0 2px 0 rgba(0,0,0,.3);
  transform: translate3d(-60%,0,-100px);
}

#s1:checked ~ #slide5, #s2:checked ~ #slide1,
#s3:checked ~ #slide2, #s4:checked ~ #slide3,
#s5:checked ~ #slide4 {
  box-shadow: 0 6px 10px 0 rgba(0,0,0,.3), 0 2px 2px 0 rgba(0,0,0,.2), 0 0 2px 0 rgba(0,0,0,.3);
  transform: translate3d(-30%,0,-50px);
  z-index: 50;

}

#s1:checked ~ #slide1, #s2:checked ~ #slide2,
#s3:checked ~ #slide3, #s4:checked ~ #slide4,
#s5:checked ~ #slide5 {
  box-shadow: 0 13px 25px 0 rgba(0,0,0,.3), 0 11px 7px 0 rgba(0,0,0,.19), 0 0 2px 0 rgba(0,0,0,.3);
  transform: translate3d(0,0,0);
  z-index: 100;
}

#s1:checked ~ #slide2, #s2:checked ~ #slide3,
#s3:checked ~ #slide4, #s4:checked ~ #slide5,
#s5:checked ~ #slide1 {
  box-shadow: 0 6px 10px 0 rgba(0,0,0,.3), 0 2px 2px 0 rgba(0,0,0,.2), 0 0 2px 0 rgba(0,0,0,.3);
  transform: translate3d(30%,0,-50px);
  z-index: 50;

}

#s1:checked ~ #slide3, #s2:checked ~ #slide4,
#s3:checked ~ #slide5, #s4:checked ~ #slide1,
#s5:checked ~ #slide2 {
  box-shadow: 0 1px 4px 0 rgba(0,0,0,.37), 0 0 2px 0 rgba(0,0,0,.3);
  transform: translate3d(60%,0,-100px);
}


@media screen and (max-width: 875px) {
	#s1:checked ~ #slide4, #s2:checked ~ #slide5,
	#s3:checked ~ #slide1, #s4:checked ~ #slide2,
	#s5:checked ~ #slide3 {
	  transform: translate3d(-30%,0,-100px);
	}

	#s1:checked ~ #slide5, #s2:checked ~ #slide1,
	#s3:checked ~ #slide2, #s4:checked ~ #slide3,
	#s5:checked ~ #slide4 {
	  transform: translate3d(-15%,0,-50px);
	}

	#s1:checked ~ #slide1, #s2:checked ~ #slide2,
	#s3:checked ~ #slide3, #s4:checked ~ #slide4,
	#s5:checked ~ #slide5 {
	  transform: translate3d(0,0,0);
	}

	#s1:checked ~ #slide2, #s2:checked ~ #slide3,
	#s3:checked ~ #slide4, #s4:checked ~ #slide5,
	#s5:checked ~ #slide1 {
	  transform: translate3d(15%,0,-50px);
	}

	#s1:checked ~ #slide3, #s2:checked ~ #slide4,
	#s3:checked ~ #slide5, #s4:checked ~ #slide1,
	#s5:checked ~ #slide2 {
	  transform: translate3d(30%,0,-100px);
	}



}
/* 500px */
@media screen and (max-width: 500px) {
	#s1:checked ~ #slide4, #s2:checked ~ #slide5,
	#s3:checked ~ #slide1, #s4:checked ~ #slide2,
	#s5:checked ~ #slide3 {
	  transform: translate3d(-20%,0,-100px);
	}

	#s1:checked ~ #slide5, #s2:checked ~ #slide1,
	#s3:checked ~ #slide2, #s4:checked ~ #slide3,
	#s5:checked ~ #slide4 {
	  transform: translate3d(-10%,0,-50px);
	}

	#s1:checked ~ #slide1, #s2:checked ~ #slide2,
	#s3:checked ~ #slide3, #s4:checked ~ #slide4,
	#s5:checked ~ #slide5 {
	  transform: translate3d(0,0,0);
	}

	#s1:checked ~ #slide2, #s2:checked ~ #slide3,
	#s3:checked ~ #slide4, #s4:checked ~ #slide5,
	#s5:checked ~ #slide1 {
	  transform: translate3d(10%,0,-50px);
	}

	#s1:checked ~ #slide3, #s2:checked ~ #slide4,
	#s3:checked ~ #slide5, #s4:checked ~ #slide1,
	#s5:checked ~ #slide2 {
	  transform: translate3d(20%,0,-100px);
	}
}


@media screen and (max-width: 450px) {
	#slider {
		min-height: 325px;
	}

	#slider label {
	  width: 225px;
	}

	#slider, #slider label, #slider label img {
	  height: 300px;
	}
}



@media screen and (max-width: 419px) {

	#slider {
		min-height: 250px;
	}

	#slider label {
	  width: 150px; /* 375px; */ /* 30%; */
	}

	#slider, #slider label, #slider label img {
	  height: 200px;
	}

	#s1:checked ~ #slide4, #s2:checked ~ #slide5,
	#s3:checked ~ #slide1, #s4:checked ~ #slide2,
	#s5:checked ~ #slide3 {
	  transform: translate3d(-30%,0,-100px);
	}

	#s1:checked ~ #slide5, #s2:checked ~ #slide1,
	#s3:checked ~ #slide2, #s4:checked ~ #slide3,
	#s5:checked ~ #slide4 {
	  transform: translate3d(-15%,0,-50px);
	}

	#s1:checked ~ #slide1, #s2:checked ~ #slide2,
	#s3:checked ~ #slide3, #s4:checked ~ #slide4,
	#s5:checked ~ #slide5 {
	  transform: translate3d(0,0,0);
	}

	#s1:checked ~ #slide2, #s2:checked ~ #slide3,
	#s3:checked ~ #slide4, #s4:checked ~ #slide5,
	#s5:checked ~ #slide1 {
	  transform: translate3d(15%,0,-50px);
	}

	#s1:checked ~ #slide3, #s2:checked ~ #slide4,
	#s3:checked ~ #slide5, #s4:checked ~ #slide1,
	#s5:checked ~ #slide2 {
	  transform: translate3d(30%,0,-100px);
	}
}


